IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_new_messagetemplate]') AND type = 'P')
DROP PROCEDURE [dbo].[mps_new_messagetemplate]
GO
CREATE procedure [dbo].[mps_new_messagetemplate]
@cmpid int
AS
BEGIN
SET NOCOUNT ON;
insert into ebs_kernel.dbo.pub_messagetemplate (mp_cmpid,mp_name)  values(@cmpid,'模板名称')
select * from  ebs_kernel.dbo.pub_messagetemplate  where mp_id=@@IDENTITY
END